{
    "configurations": [
        {
            "name": "ESP-IDF-5.0",
            "compilerPath": "/home/u22/.espressif/tools/xtensa-esp32-elf/esp-2022r1-11.2.0/xtensa-esp32-elf/bin/xtensa-esp32-elf-gcc",
            "compileCommands": "/home/u22/Desktop/GitLab/qj_500-7c/qianjiang/build/compile_commands.json",
            "includePath": [
                "/home/u22/esp-idf-r50/components/**",
                "/home/u22/Desktop/GitLab/qj_500-7c/qianjiang/**"
            ],
            "browse": {
                "path": [
                    "/home/u22/esp-idf-r50/components",
                    "/home/u22/Desktop/GitLab/qj_500-7c/qianjiang"
                ],
                "limitSymbolsToIncludedHeaders": true
            }
        }
    ],
    "version": 4
}
